### Method

# WebKit2 FileChooserRequest select_files

#### Declaration [src]

    void
    webkit_file_chooser_request_select_files (
      WebKitFileChooserRequest* request,
      const gchar* const* files
    )

#### Description [src]

Ask WebKit to select local files for upload and complete the request.

#### Parameters

`files`

  Type: An array of `gchar*`

  A `NULL`-terminated array of strings, containing paths to local files.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.